---
layout: markdown_page
title: Growth Section
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Vision

For more details about the product vision for Growth, see our [Growth] Product Vision page.

[Growth]: /direction/growth/

## Mission

The Growth section consists of groups that eliminate barriers between our users and product value.

**Managing customer licensing and transactions**

The [Fulfillment](/handbook/engineering/development/growth/fulfillment) Group is responsible for:

Licensing
- Seamless license compliance for customers and GitLab Team Members

Transactions
- Make doing business with GitLab  efficient, easy, and a terrific user experience

**Deliver telemetry data that improves our product**

The [Telemetry](/handbook/engineering/development/growth/telemetry) Group is responsible for:

Collection
- Collect information from GitLab.com and self-managed instances to improve our product
- Respect our users' privacy

Analysis
- Analyze and visualize collected data
- Operationalize what we’re collecting for the benefit of GitLab and our customers


**Drive value for the business and our users by improving activation, retention, upsell, and per-stage adoption**

We focus on validating ideas with data across the following four Groups:

[Activation Group](/handbook/engineering/development/growth/activation)

- Get users off to a successful start
- Increase users completing key actions

[Adoption Group](/handbook/engineering/development/growth/adoption)
- Encourage cross-stage usage
- Increase Stage Monthly Active Users

[Upsell Group](/handbook/engineering/development/growth/upsell)
- Drive adoption of “higher” tiers
- Increase revenue per user/transaction

[Retention Group](/handbook/engineering/development/growth/retention)
- Get customers and users to return
- Increase gross retention

We work closely with the [Data Team](/handbook/business-ops/data-team/) along with our [Product Team](/handbook/product/growth/) counterparts to design and implement experiments that measure the impact of changes to our messaging, UX, and overall experience of using GitLab.

## Section Members

The following people are permanent members of the Growth Section:

<%
DEPARTMENTS = ['Activation', 'Adoption', 'Upsell' , 'Retention', 'Fulfillment', 'Telemetry']
DEPARTMENT_REGEXP = /(#{Regexp.union(DEPARTMENTS)})/
%>

<%=  direct_team(role_regexp: DEPARTMENT_REGEXP, manager_role: 'Director of Engineering, Growth') %>

## All Team Members

The following people are permanent members of teams that belong to the Growth Section:

### Activation and Upsell
<%= direct_team(manager_role:  "Engineering Manager, Activation and Upsell") %>

### Adoption and Retention
<%= direct_team(manager_role:  "Engineering Manager, Adoption and Retention") %>

### Fulfillment Back End
<%= direct_team(manager_role:  "Engineering Manager, Fulfillment and Telemetry (Interim)") %>

### Fulfillment Front End
<%= direct_team(manager_role:  "Frontend Engineering Manager, Fulfillment") %>


## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Growth/, direct_manager_role: 'Engineering Manager, Growth') %>

## Common Links

 * [Growth Performance Indicators](/handbook/engineering/development/growth/performance-indicators/)
 * [Fulfillment issues board]
 * [Growth issues board]
 * [#g_fulfillment] in Slack
 * [#g_growth] in Slack


[Fulfillment issues board]: https://gitlab.com/gitlab-org/fulfillment/issues
[Growth issues board]: https://gitlab.com/gitlab-org/growth
[Telemetry issues board]: https://gitlab.com/gitlab-org/telemetry/issues

[#g_fulfillment]: https://gitlab.slack.com/archives/g_fulfillment
[#g_growth]: https://gitlab.slack.com/archives/g_growth
[#g_telemetry]: https://gitlab.slack.com/archives/g_telemetry

